Skip to main content
POST
Update release asset manifest state

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required

Project slug, ID, or other supported project reference.

release_reference
string
required

Release ID or version specifier (for example, "1.2.3", or "1.2" for the newest 1.2.x).

Example:

"1.2.3"

Body

application/json
state
enum<string>
required
Available options:
partial,
failed
error
string

Response

Partial build progress or failure recorded

id
string<uuid>
required
manifest_version
integer
required
state
enum<string>
required
Available options:
queued,
building,
partial,
ready,
failed,
superseded